/* Sticky footer styles
-------------------------------------------------- */
html {
	position: relative;
	min-height: 100%;
	font-size: 0.875em;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 60px;
  width:100%;
}
.footer {
	position: absolute;
	font-size: 0.875em;
	width: 100%;
	/* Set the fixed height of the footer here */
	height: auto;
	margin-top: 20px;
	margin-right: 0;
	margin-left: 0;
	padding: 140px 0 20px 0;
}
 
 
/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */
 
 /*
.container {
  width: auto;
  max-width: 680px;
  padding: 0 15px;
}
*/
.container .text-muted {
  margin: 20px 0;
}


.copy {
	margin-top:10px;
}

.policy {
	margin-top:10px;
}

/*
#footer #footNav {
    border-top: 1px solid #e6e6e6;
    border-bottom: 1px solid #e6e6e6;
    margin-top: 54px;
}
*/


@media (min-width: 768px) {


#policy li {
    display: inline-block;
    border-right: 1px solid #cccccc;
	padding: 0 6px;
}

#policy li:last-child {
    border-right: 0;
}

#footNav_top li:last-child ,
#footNav li:last-child {
    padding-bottom:0;
}

#footNav_top li:nth-child(2) ,
#footNav li:nth-child(2) {
	padding-top:4px;
}


#footNav_top li:first-child ,
#footNav li:first-child {
  font-size: 1.375em;
  padding-top:2px;
  font-weight:bold;
  padding-left:20px;
  border-bottom:2px dotted #ccc;
}

.left_red {
	background-image: url(images/red.png);
	background-size: 12px 12px;
	background-repeat: no-repeat;
	background-position: 1% 50%;
}

.left_water {
	background-image: url(images/water.png);
	background-size: 12px 12px;
	background-repeat: no-repeat;
	background-position: 1% 50%;
}

.left_orange {
	background-image: url(images/orange.png);
	background-size: 12px 12px;
	background-repeat: no-repeat;
	background-position: 1% 50%;
}

.left_pink {
	background-image: url(images/pink.png);
	background-size: 12px 12px;
	background-repeat: no-repeat;
	background-position: 1% 50%;
}

.left_blue {
	background-image: url(images/blue.png);
	background-size: 12px 12px;
	background-repeat: no-repeat;
	background-position: 1% 50%;
}

.ContentBottom {
	border: 1px solid #5e5e5e;
	padding:10px 14px;
	font-size:1.125em;
	background-color:#fff;
	margin-bottom:-20px;
}


.footer img {
	margin-top:0;

}

.footer {
  background: url(../images/footer_line.png) repeat-x top center;
}

#about , #activity {
	width:100%;
	height:155px;
} 
#disclosure {
	width:100%;
	height:90px;
}
#gender-summit , #contact {
	width:100%;
	height:60px;
}
#about li , #activity li , #disclosure li ,
#gender-summit li , #contact li {
	text-decoration-style:dotted;
}

.container-foot {
    margin-right: auto;
    margin-left: auto;
    padding-left: 0px;
    padding-right: 0px;
}

.copy {
	float:left;
}
}

@media (min-width: 768px) {
.container-foot {
    width: 750px;
}
.container-foot > .pull-right {
    float: none !important;
}

#policy li {
	padding:0 10px;
}
#policy li:first-child {
	padding-left:0;
}

#footNav_top li:nth-child(2) ,
#footNav li:nth-child(2) {
	padding-top:4px;
}
#footNav_top li:first-child ,
#footNav li:first-child {
  font-size: 1.375em;
  padding-top:2px;
  font-weight:bold;
  padding-left:20px;
  border-bottom:2px dotted #ccc;
}


}

@media (min-width: 992px) {
.container-foot {
    width: 970px;
}
.container-foot > .pull-right {
    float: right !important;
}

}


@media (min-width: 1200px) {
.container-foot {
    width: 1170px;
}
.container-foot > .pull-right {
    float: right !important;
}

#about , #activity {
	height:180px;
}

}


/* スマホ以下のナビゲーション */
@media (max-width: 767px) {

#footNav {
	margin-bottom:30px;
}

#footer #footNav {
    border-top: none;
    border-bottom: none;
    margin-top: 0;
}

#footer #footNav ul {
    width: 100%;
    margin: 0;
    border-bottom: 1px solid #e6e6e6;
}

#footer #footNav li {
    display: block;
    float: left;
    width: 49.5%;
    border-right: 1px solid #e6e6e6;
    border-bottom: 1px solid #e6e6e6;
}

#footer #footNav li a {
    font-size: 9px;
    max-height: 999999px;
/*    background: url(../images/common/arrow.gif) no-repeat 95% 50%;
*/    padding: 14px 0;
    margin: 0 0 0 15px;
    display: block;
}

.footer {
  background: url(../images/footer_line.png) repeat-x bottom center;
  background-size:contain;
  padding-top:0;
  padding-bottom:50px;
  margin-top:0;
}

#footNav li:first-child {
    border-top: 1px solid #ccc;
}

#policy {
	margin-top:15px;
}

#policy ul ,
#pagetop ul { 
	margin: 0; 
	padding: 0; 
	list-style: none; 
	font-size:0;
}
#policy li { 
	display: inline-block; 
	padding: 0; 
	margin: 0; 
	width:50%;
}

#pagetop li { 
	display: inline-block; 
	padding: 0; 
	margin: 0; 
	width:100%;
}

#policy li a ,
#pagetop li a{
	display: block; 
	border: 1px solid #ccc;
	background-color: #fff;
	padding: 10px 2px;
	text-decoration: none;
	color: #333; 
	margin: 0px;
	text-align: center;
	font-size: 10px;
}
#policy li a:hover ,
#pagetop li a:hover {
	border: 1px solid #ccc;
	background-color:#f5f5f5;
}

.pull-xs {
	float:none !important;
}

.copy {
	margin-top: 20px;
	font-size: 0.625em;
}
.copy div {
	text-align:center;
	margin: 20px 0 0;
}

.ContentBottom {
	text-align:center;
	font-weight:bold;
}

#about ul , #activity ul , #disclosure ul { 
	margin: 0; 
	padding: 0; 
	list-style: none; 
	font-size:0;
}
#about li , #activity li , #disclosure li { 
	display: inline-block; 
	padding: 0; 
	margin: 0; 
	width: 100%;
}
#about li a , #activity li a , #disclosure li a {
	display: block; 
	border-bottom: 1px solid #ccc;
	background-color: #fff;
	padding: 10px 20px;
	text-decoration: none;
	color: #333; 
	margin: 0px;
	text-align: left;
	font-size: 16px;
}
#about li a:hover , #activity li a:hover , #disclosure li a:hover {
	background-color:#f5f5f5;
}

#footNav .col-md-3 , .col-sm-6 {
    position: relative;
    min-height: 1px;
    padding-left: 0;
    padding-right: 0;
}



#footNav a.current {
	background-color: #f0f0f0 !important;
	/* border-color:#111 !important; */
}

}

.row {
	margin-left:0;
	margin-right:0;
}
